Вчера компания Cyanogen, известная в кругах Android своей кастомной прошивкой CyanogenMod, официально заявила о начале сотрудничества с Microsoft. Основное условие соглашения заключалось в том, что теперь разработчикам нужно будет устанавливать сервисы Microsoft в свои наработки. Многим пользователям это не понравилось, но сегодня ситуацию прояснили более подробно.

Начнём с того, что сервисы Microsoft устанавливаться будут. Но речь идёт только о Cyanogen OS, а не о CyanogenMod. То есть именно владельцам смартфонов OnePlus One и Yu Yureka придётся первыми принять на себя удар, столкнувшись с Bing, Skype, OneDrive, OneNote, Outlook и пакетом Microsoft Office в программном обеспечении для своих устройств — программы будут доступны по умолчанию.

CyanogenMod под соглашение с Microsoft не попадает, поэтому главное правило Cyanogen, где пользователю предоставляется максимальная свобода выбора, остаётся в силе. Причём это касается не только сервисов Microsoft, но и приложений других партнёров (а их у Cyanogen, к слову, не так и мало).

10025851-49744136

Вообще сегодня разработчики самой популярной кастомной прошивки для Android решили прям «убить двух зайцев одним выстрелом», поэтому принесли не только радостную новость, касательно отсутствия сервисов Microsoft в CyanogenMod, но и анонсировали новую версию своего программного обеспечения — CyanogenMod 12.1 на основе Android 5.1 Lollipop. Говорят, что первые ночные сборки не заставят себя долго ждать. Ну, что же, мой LG G2 уже морально готов к обновлению.

Источник: CyanogenMod.

Please wait...
Комменты

2 комментария

сначала новые
по рейтингу сначала новые по хронологии
1
David Blaine

Майкрософт нашла еще один способ нагадить производителям андроид смартфонов. Думаю, без угрозы патентным троллингом не обошлось.

2

Инвестициями в Сайаноджен скорее, производители смартфонов тут вообще не при чем.

Новый комментарий

Такой e-mail уже зарегистрирован. Воспользуйтесь формой входа или введите другой.

Вы ввели некорректные логин или пароль

Извините, для комментирования необходимо войти.